
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;500;600;800&display=swap');
body, *{
  font-family: 'Open Sans', sans-serif;
}
p{
  margin: 0px !important;
  padding: 0px;
}
h3 {
font-family: "Open Sans",Arial,Helvetica,sans-serif;
line-height: 32px;
font-weight: 700;
font-style: normal;
font-size: 28px;
color: #ea1d25;

}
h5 {
font-family: "Open Sans",Arial,Helvetica,sans-serif;
line-height: 28px;
font-weight: 700;
font-style: normal;
font-size: 24px;
color: #ea1d25;
}
.text-primary{
color: #ea1d25;
}
.bg-black{
  background: #000;
}
.text-white{
  color: #fff;
}
.text-black{
  color: #000 !important;
}
h2{
  margin: 20px 0 40px 0;

  position: relative;
display: inline-block;
font-weight: 700;
}
h2::before {
content: "";
position: absolute;
top: 120%;
left: 0;
width: 100%;
height: 2px;
background-color: #ea1d25;
}
.border-bottom-black{
border-bottom: 1px solid #000;
}

.btn-red , a:hover {

padding: 10px 30px;
background-color: #ea1d25;
border-radius: 8px;
text-decoration: none;
color: #fff;
font-size: 14px;
border: 1px solid #ea1d25;
font-weight: 700;
text-decoration: none;
}
.career_table_row {
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 0 20px 0;
width: 100%;
}
.career_table {
width: 18%;
margin: 1%;
text-align: center;
}
.career_table_img_container {
min-height: 100px;
display: flex;
justify-content: center;
align-items: center;
}
.career_table_img {
width: 100px;
}
.career_table_text_container {
background-color: #fff;
padding: 4px;
width: 100%;
min-height: 64px;
display: flex;
align-items: center;
justify-content: center;
}
.career_table_text {
color: #000;
font-size: 16px;
font-weight: 700;
}
.bg-lightgray{
background-color: rgb(248, 248, 248);
}

.course_container {
display: flex;
justify-content: center;
align-items: center;
}
.course_container img{
max-width: 100%;
}

.course_content {

border-right: 1px solid gray;
}
ul.course_list {
padding: 0px;}
.course_list li{
font-size: 14px;
line-height: 24px;
display: flex;
font-weight: bold;
margin-bottom: 10px;

}
.course_exam {
/* width: 30%;
padding-left: 2%; */
}
.course_exam table{
border: 0px!important;
}
.course_exam td{
padding:6px;
border: 0px;
text-align: left;
}
.course_exam .examLabel {
font-size: 14px;
border: 0px;
width: 45%;
color: #ea1d25;
vertical-align: top;
}
.course_exam .examValue {
font-size: 14px;
border: 0px;
width: 55%;
vertical-align: top;
}
.career_table_row{
flex-wrap: wrap;
}
@media(max-width:767px){
.career_table_row{
flex-flow: column;
}
.career_table {
width: 98%;
margin: 1% 1% 30px 1%;
text-align: center;
}
img.logo-mobile {
  width: 325px;
}
}
@media(min-width:768px) and (max-width:1023px){ 

.career_table {
width: 31.3%;
margin: 1% 1% 30px 1%;
text-align: center;
}
.btn-red{
  display: block;
}
}
@media(max-width:992px){
.course_content {

border-right:none;
}

}